@charset "utf-8";
/* @import url('../../../fonts/notokr/notokr.css'); */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');


body {
    font-family: "Noto Sans JP", "ëì", "Dotum", "Arial", sans-serif;
    letter-spacing: -1.5px;
}

.clear {
    clear: both;
    display: block;
}

.contain {
    width: 1400px;
    margin: 0 auto;
}

.contain02 {
    width: 1400px;
    margin: 0 auto;
}

.b_contain {
    width: 1400px;
    margin: 50px auto;
    padding: 0 40px;
}

.contain_menu {
    width: 1400px;
    margin: 0 auto;
    height: 65px;
}

#header {
    width: 100%;
    min-width: 1400px;
    box-shadow: 0px 2px 3px #ededed;
    position: absolute;
    z-index: 2;
}

#header.hd_trans {
    position: fixed;
    z-index: 1002;
}

#header.hd_trans .hd_top {
    margin-top: -141px;
}

#header .hd_top {
    padding: 0 100px;
    min-width: 1400px;
    border-bottom: 2px solid #89cdff;
    height: 141px;
    position: relative;
}

#header .hd_top>div {
    float: left;
}

#header .hd_top .hd_banner {
    width: 30%;
    position: relative;
    padding-left: 35px;
    margin-top: 35px;
}

#header .hd_top .hd_banner .bx-controls-direction {
    position: absolute;
    left: 0;
    top: 15px;
}

#header .hd_top .hd_banner .bx-controls-direction a {
    width: 22px;
    height: 22px;
    text-indent: 9999px;
    overflow: hidden;
    font-size: 0;
    display: block;
}

#header .hd_top .hd_banner .bx-controls-direction a.bx-prev {
    background: url('../img_web/icon_up.jpg');
}

#header .hd_top .hd_banner .bx-controls-direction a.bx-next {
    background: url('../img_web/icon_down.jpg');
    margin-top: -1px;
}

#header .hd_top .hd_logo {
    width: 40%;
    text-align: center;
    line-height: 140px;
}

#header .hd_top .hd_member {
    width: 30%;
    overflow: hidden;
    margin-top: 35px;
}

#header .hd_top .hd_member ul {
    float: right;
}



#header .hd_top .hd_member ul li a {
    display: block;
    padding-top: 40px;
    font-size: 16px;
    color: #666;
}



#header .gnb {
    overflow: hidden;
    background: #fff;
    text-align: center;
}

#header .gnb ul {
    display: inline-block;
}

#header .gnb ul li {
    float: left;
    line-height: 65px;
}

#header .gnb ul li a {
    font-size: 23px;
    color: #212121;
    width: 100%;
    height: 100%;
    display: block;
    padding: 0 30px;
    font-weight: 500;
}

#header .gnb ul li.point a {
    color: #23a1ff;
}

#header .gnb ul li.open a {
    color: #69bcfa;
    background: url('../img_web/menu_ov_blue.png') no-repeat center bottom;
}

#header .gnb ul li:last-child a {
    background: none;
}


#header .gnb .all_btn {
    background: #23a1ff;
    width: 65px;
    height: 65px;
    float: right;
    padding: 22px 16px;
    cursor: pointer;
}

#header .gnb .all_btn span {
    width: 32px;
    height: 3px;
    background: #fff;
    margin-bottom: 6px;
    display: block;
}

#hd_empty {
    width: 100%;
    height: 206px;
}

.submenu {
    position: absolute;
    width: 100%;
    top: 206px;
    z-index: 1000;
    background: #286fd9;
    padding: 5px 0;
    display: none;
    overflow: hidden;
}

.submenu.sub_trans {
    position: fixed;
    top: 65px;
}

.submenu ul li {
    float: left;
    line-height: 40px;
    letter-spacing: -1px;
    margin-right: 30px;
}

.submenu ul li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 19px;
    text-align: center;
    color: #fff;
    opacity: 0.7;
    font-weight: 300;
}

.submenu ul li a:hover {
    opacity: 1;
}

.submenu01 ul {
    padding-left: 46px;
}

.submenu02 ul {
    padding-left: 400px;
}

.submenu03 ul {
    padding-left: 610px;
}

.submenu04 ul {
    padding-left: 930px;
}

.menu_all {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 91, 172, 0.9);
    z-index: 1110;
    overflow: auto;
    display: none;
    padding: 350px 0 80px;
}

.menu_all .menu_inner {
    vertical-align: middle;
    position: relative;
}

.menu_all .menu_box {
    float: left;
    width: 282px;
    margin-right: 90px;
    letter-spacing: -1px;
    position: relative;
}

.menu_all .menu_box:last-child {
    margin-right:0;
}

.menu_all .menu_box.menu_box_last {
    margin-right: 0;
}

.menu_all .all_close {
    position: absolute;
    right: 0;
    top: -80px;
    width: 50px;
    height: 50px;
    background: url('../img_web/all_close.png');
    cursor: pointer;
}

.menu_all .menu_box .all_close:hover {
    background: url('../img_web/all_close.png') rgba(255, 255, 255, .3);
}

.menu_all .menu_box h2 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    border-bottom: 2px solid #4789c3;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.menu_all .menu_box h2 a {
    color:#fff
}

.menu_all .menu_box ul li {}

.menu_all .menu_box ul li a {
    font-size: 18px;
    color: #fff;
    line-height: 40px;
}

.menu_all .menu_box ul li a:hover {
    opacity: 0.7;
}

.menu_all .btm_fixe {
    overflow: hidden;
    width: 745px;
    padding-top: 60px;
}

.b_tit {
    text-align: center;
    padding: 50px 0 50px;
    letter-spacing: -1px;
}

.b_tit h2 {
    font-size: 55px;
    color: #1c1c1c;
    font-weight: 600;
}

.main_visual {
    position: relative;
}

.main_visual ul li {
    text-align: center;
}

.main_visual .bx-pager {
    text-align: center;
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
}

.main_visual .bx-pager .bx-pager-item {
    display: inline-block;
    margin: 0 4px;
}

.main_visual .bx-pager .bx-pager-item a {
    width: 40px;
    height: 4px;
    background: rgba(0, 0, 0, .3);
    display: block;
    text-indent: 9999px;
    overflow: hidden;
    border-radius: 2px;
}

.main_visual .bx-pager .bx-pager-item a.active {
    background: #fff;
}

.main_content .con_tit {
    text-align: center;
    margin-bottom: 60px;
}

.main_content .con_tit h1 {
    font-size: 65px;
    color: #1c1c1c;
    letter-spacing: -3px;
    font-weight: 600;
    margin-bottom: 5px;
}

.main_content .con_tit p {
    font-size: 34px;
    color: #1c1c1c;
    letter-spacing: -1px;
}

.main_content .con_tit p span {
    font-weight: 500;
}

.main_content01 {
    padding: 120px 0 130px;
}

.main_content01 .con01_list {
    overflow: hidden;
}

.main_content01 .con01_list ul li {
    float: left;
    width: 340px;
    margin-right: 13px;
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    border-radius: 22px;
    overflow: hidden;
}

.main_content01 .con01_list ul li:last-child {
    margin-right: 0;
}

.main_content01 .con01_list ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.main_content01 .con01_list ul li .thumb {
    height: 405px;
    overflow: hidden;
}

.main_content01 .con01_list ul li .thumb img {}

.main_content01 .con01_list ul li .txt {
    text-align: center;
    line-height: 33px;
    font-size: 23px;
    color: #1c1c1c;
    font-weight: 500;
    letter-spacing: -1px;
    display: flex;
    align-content: center;
    width: 100%;
    height: 80px;
    justify-content: center;
    align-items: center;
}

.main_content01 .more_btn {
    margin: 65px auto 0;
    display: block;
    width: 285px;
    height: 50px;
    line-height: 43px;
    border: 2px solid #272727;
    text-align: center;
    font-size: 24px;
    color: #1c1c1c;
    border-radius: 25px;
    font-weight: 500;
}

.main_content01 .more_btn:hover {
    background: #eee;
}

.main_content01 .more_btn i {
    vertical-align: 1px;
    margin-left: 7px;
}

.main_content02 {
    padding: 120px 0 130px;
    background: #f4f4f4;
    overflow: hidden;
}

.main_content02 .bx-viewport {
    overflow: visible !important;
}

.main_content02 .con02_slide:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 110%;
    z-index: 1;
    background: #f4f4f4;
    left: -100%;
    top: -5%;
}

.main_content02 .con02_slide:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 110%;
    z-index: 1;
    background: #f4f4f4;
    left: 100%;
    top: -5%;
}

.main_content02 .con02_slide {
    position: relative;
}

.main_content02 .con02_slide ul li {
    width: 340px;
    margin-right: 13px;
    overflow: hidden;
    border-radius: 22px;
    box-shadow: 3px 3px 17px 0px rgba(49, 49, 49, 0.08);
}

.main_content02 .con02_slide ul li .thumb {}

.main_content02 .con02_slide ul li .txt {
    font-size: 26px;
    background: #fff;
    text-align: center;
}

.main_content02 .con02_slide ul li .txt a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 20px 0;
}

.main_content02 .con02_slide ul li .txt span {
    font-size: 28px;
    color: #188fe8;
    font-weight: 500;
    display: block;
}

.main_content02 .con02_slide .bx-controls-direction {}

.main_content02 .con02_slide .bx-controls-direction a {
    position: absolute;
    width: 27px;
    height: 48px;
    top: 50%;
    margin-top: -24px;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    z-index: 2;
}

.main_content02 .con02_slide .bx-controls-direction a.bx-prev {
    left: -52px;
    background: url('../img_web/con02_prev.png');
}

.main_content02 .con02_slide .bx-controls-direction a.bx-next {
    right: -52px;
    background: url('../img_web/con02_next.png');
}

.main_content02 .more_btn {
    margin: 65px auto 0;
    display: block;
    width: 282px;
    height: 49px;
    line-height: 45px;
    border: 2px solid #272727;
    text-align: center;
    font-size: 24px;
    color: #1c1c1c;
    border-radius: 25px;
    font-weight: 500;
}

.main_content02 .more_btn:hover {
    background: #ddd;
}

.main_content02 .more_btn i {
    vertical-align: 1px;
    margin-left: 7px;
}

.main_content03 {
    width: 100%;
    height: 505px;
    background: url('../img_web/con03_bg.jpg') no-repeat center;
    padding: 50px 0;
}

.main_content03 .con03_txt01 {
    line-height: 70px;
    margin-bottom: 30px;
}

.main_content03 .con03_txt01 p:nth-child(1) {
    font-size: 40px;
    color: #06424d;
    letter-spacing: -1px;
}

.main_content03 .con03_txt01 p:nth-child(2) {
    font-size: 70px;
    color: #06424d;
    font-weight: 600;
    letter-spacing: -4px;
}

.main_content03 .con03_txt02 {
    font-size: 24px;
    color: #fff;
    padding-left: 5px;
    letter-spacing: -1px;
}

.main_content03 .con03_txt02 p span {
    font-weight: 500;
}

.main_content03 .more_btn {
    margin: 40px 0 0 5px;
    display: block;
    width: 285px;
    height: 50px;
    line-height: 45px;
    border: 2px solid #fff;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border-radius: 25px;
    font-weight: 500;
}

.main_content03 .more_btn i {
    vertical-align: 1px;
    margin-left: 7px;
}

.main_content04 {
    padding: 120px 0 130px;
}

.main_content04 .con04_box {
    overflow: hidden;
}

.main_content04 .con04_box .box_left {
    float: left;
    width: 418px;
    height: 584px;
    background: url('../img_web/con04_1.png');
    background-position: center center;
    background-size: 100% 100%;
    margin-right: 6px;
    border-radius: 20px;
    overflow: hidden;
    transition: .3s;
}

.main_content04 .con04_box .box_left a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 40px;
}

.main_content04 .con04_box .box_left:hover {
    background-size: 110% 110%;
}

.main_content04 .con04_box .box_left p {
    color: #fff;
    letter-spacing: -1px;
}

.main_content04 .con04_box .box_left p.txt01 {
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 10px;
}

.main_content04 .con04_box .box_left p.txt02 {
    font-size: 28px;
    line-height: 35px;
}

.main_content04 .con04_box .box_right {
    float: left;
    width: 976px;
}

.main_content04 .con04_box .box_right ul li {
    float: left;
    width: 484px;
    height: 288px;
    border-radius: 20px;
    overflow: hidden;
    transition: .3s;
}

.main_content04 .con04_box .box_right ul li:nth-child(1) {
    background: url('../img_web/con04_2.png') center center;
    background-size: 100% 100%;
    margin-bottom: 8px;
    margin-right: 8px;
}

.main_content04 .con04_box .box_right ul li:nth-child(2) {
    background: url('../img_web/con04_3.png') center center;
    background-size: 100% 100%;
    margin-bottom: 8px;
}

.main_content04 .con04_box .box_right ul li:nth-child(3) {
    background: url('../img_web/con04_4.png') center center;
    background-size: 100% 100%;
    margin-right: 8px;
}

.main_content04 .con04_box .box_right ul li:nth-child(4) {
    background: url('../img_web/con04_5.png') center center;
    background-size: 100% 100%;
}

.main_content04 .con04_box .box_right ul li a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 40px;
}

.main_content04 .con04_box .box_right ul li p {
    color: #fff;
    letter-spacing: -1px;
}

.main_content04 .con04_box .box_right ul li p.txt01 {
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 10px;
}

.main_content04 .con04_box .box_right ul li p.txt02 {
    font-size: 28px;
    line-height: 35px;
}

.main_content04 .con04_box .box_right ul li:hover {
    background-size: 110% 110%;
}

.main_content05 {
    background: #f6f6f6;
    padding: 120px 0 130px;
}

.main_content05 .con05_top {
    overflow: hidden;
    margin-bottom: 50px;
}

.main_content05 .con05_top .con05_tit {
    float: left;
}

.main_content05 .con05_top .con05_tit h1 {
    font-size: 70px;
    color: #1c1c1c;
    letter-spacing: -3px;
    font-weight: 600;
}

.main_content05 .con05_top .con05_tab {
    float: right;
    margin-top: 35px;
}

.main_content05 .con05_top .con05_tab span {
    width: 155px;
    height: 52px;
    line-height: 50px;
    font-size: 30px;
    color: #7a7a7a;
    border: 1px solid #7a7a7a;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    border-radius: 26px;
    cursor: pointer;
    margin-left: 4px;
}

.main_content05 .con05_top .con05_tab span.open {
    background: #22a1fe;
    color: #fff;
    font-weight: 600;
    border-color: #22a1fe;
}

.main_content05 .con05_view {}

.main_content05 .con05_view ul li {
    float: left;
    width: 340px;
    margin-right: 13px;
    box-shadow: 3px 3px 17px 0px rgba(49, 49, 49, 0.08);
}

.main_content05 .con05_view ul li:last-child {
    margin-right: 0;
}

.main_content05 .con05_view ul li .thumb {
    line-height: 0;
}

.main_content05 .con05_view ul li .thumb iframe {
    width: 100%;
    height: 191px;
}

.main_content05 .con05_view ul li .thumb img {
    width: 100%;
}

.main_content05 .con05_view ul li .txt {
    font-size: 22px;
    background: #fff;
    text-align: center;
    height: 135px;
    letter-spacing: -1px;
}

.main_content05 .con05_view ul li .txt a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 27px 20px 20px;
    color: #5e5e5e;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.main_content05 .con05_view ul li .txt span {
    font-size: 28px;
    color: #188fe8;
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
}

.main_content05 .con05_view02 {
    display: none;
}

.main_content05 .con05_view03 {
    display: none;
}

.main_content06 {
    background: #1b1b1b;
    padding: 120px 0 140px;
}

.main_content06 .con_tit h1 {
    color: #fff;
}

.main_content06 .con_tit p {
    color: #fff;
}

.main_content06 .con06_list {
    overflow: hidden;
}

.main_content06 .con06_list ul li {
    float: left;
    width: 16%
}

.main_content06 .con06_list ul li img {
    max-width: 100%;
}

.main_content07 {
    padding: 120px 0 130px;
}

.main_content07 .con07_list {
    overflow: hidden;
}

.main_content07 .con07_list ul li {
    float: left;
    border-radius: 20px;
    overflow: hidden;
    letter-spacing: -1px;
}

.main_content07 .con07_list ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.main_content07 .con07_list ul li:nth-child(1) {
    width: 1048px;
    height: 338px;
    background: url('../img_web/con06_1.png');
    margin-right: 14px;
    margin-bottom: 14px;
}

.main_content07 .con07_list ul li:nth-child(1) a {
    padding: 180px 0 0 50px;
}

.main_content07 .con07_list ul li:nth-child(1) span {
    font-size: 50px;
    color: #fff;
    font-weight: 500;
    display: block;
    margin: 200px 0 0 25px;
}

.main_content07 .con07_list ul li:nth-child(1) p {
    font-size: 26px;
    color: #fff;
    margin: 0 0 0 25px;
}

.main_content07 .con07_list ul li:nth-child(2) {
    width: 338px;
    height: 338px;
    background: url('../img_web/con06_2.png');
    margin-bottom: 14px;
}

.main_content07 .con07_list ul li:nth-child(2) a {
    padding: 65px 0 0 38px;
}

.main_content07 .con07_list ul li:nth-child(2) span {
    font-size: 46px;
    color: #fff;
    font-weight: 500;
    line-height: 51px;
    margin-bottom: 8px;
    display: block;
}

.main_content07 .con07_list ul li:nth-child(2) p {
    font-size: 26px;
    color: #fff;
}



.main_content07 .con07_list ul li:nth-child(3) {
    width: 338px;
    height: 338px;
    background: #293b4d;
    margin-right: 14px;
    margin-bottom: 14px;
    padding: 50px 0 0 50px;
}



.main_content07 .con07_list ul li:nth-child(3) span {
    font-size: 26px;
    color: #fff;
    margin-bottom: 8px;
    display: block;
}

.main_content07 .con07_list ul li:nth-child(3) p {
    font-size: 36px;
    color: #fff;
    line-height: 45px;
}

.main_content07 .con07_list ul li:nth-child(3) p b {
    font-weight: 500;
    color: #fff475;
}

.main_content07 .con07_list ul li:nth-child(3) span:nth-child(2) {
    font-size: 85px;
    color: #fff475;
    display: block;
    font-weight: 600;
    line-height: 90px;
}

.main_content07 .con07_list ul li:nth-child(4) {
    width: 1048px;
    height: 290px;
    background: #2f373a;
    margin-bottom: 14px;
    padding: 20px;
    display: flex;
    align-items: center;
}

.main_content07 .con07_list ul li:nth-child(4) .time_left {
    width: 30%;
    margin-right: 5%;
}

.main_content07 .con07_list ul li:nth-child(4) .time_left p {
    font-size: 30px;
    color: #fff;
    text-align: center;
    padding-top: 130px;
    background: url('../img_web/icon_watch.png') no-repeat center top;
}

.main_content07 .con07_list ul li:nth-child(4) .time_info {
    width: 65%;
    color: #fff;
    padding-right: 20px;
}

.main_content07 .con07_list ul li:nth-child(4) .time_info p {
    border-bottom: 1px solid #575d5f;
    font-size: 20px;
    color: #fff;
    line-height: 48px;
}

.main_content07 .con07_list ul li:nth-child(4) .time_info p:last-child {
    border-bottom: 0;
    font-size: 20px;
    color: #c6c6c6;
}

.main_content07 .con07_list ul li:nth-child(4) .time_info p span.week {
    display: inline-block;
    width: 250px;
    letter-spacing: 1px;
    white-space: nowrap;
}

.main_content07 .con07_list ul li:nth-child(4) .time_info p span.time {
    font-size: 20px;
    color: #c6c6c6;
}

.main_content07 .con07_list ul li:nth-child(4) .time_info p span.night {
    color: #bfbfbf;
}



.quick_menu {
    position: fixed;
    right: 0;
    top: 139px;
    width: 110px;
    z-index: 1100;
}

.quick_menu.quick_trans {
    top: 66px;
}

.quick_menu ul li {
    width: 110px;
    height: 90px;
    background-color: #fff;
    position: relative;
}

.quick_menu ul li:nth-child(1) {
    background: url('../img_web/icon_calendar.png') no-repeat center 17px #fec455;
}

.quick_menu ul li:nth-child(2) {
    background: url('../img_web/icon_coin.png') no-repeat center 19px #fff;
}

.quick_menu ul li:nth-child(3) {
    background: url('../img_web/icon_kakao_q.png') no-repeat center 19px #fff;
}

.quick_menu ul li:nth-child(4) {
    background: url('../img_web/icon_portrait.png') no-repeat center 19px #fff;
}

.quick_menu ul li:nth-child(5) {
    background: url('../img_web/icon_marker.png') no-repeat center 17px #fff;
}

.quick_menu ul li:after {
    content: "";
    position: absolute;
    width: 102px;
    height: 1px;
    background: #eee;
    bottom: 0;
    left: 13px;
}

.quick_menu ul li:first-child:after {
    display: none;
}

.quick_menu ul li:last-child:after {
    display: none;
}

.quick_menu ul li a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    padding-top: 55px;
    overflow: hidden;
    font-weight: 500;
}

.quick_menu .quick_tel {
    height: 85px;
    background: #212121;
    font-size: 32px;
    color: #ffc953;
    font-weight: 600;
    line-height: 35px;
    padding: 8px 20px;
    letter-spacing: -1px;
}

.quick_menu .quick_event {}

.quick_menu .quick_event img {
    width: 100%;
}

.left_quick {
    position: fixed;
    left: 0;
    top: 207px;
    z-index: 1;
}

#footer {
    background: #f7f7f7;
    padding: 30px 0 20px;
}

#footer .ft_sns {
    overflow: hidden;
    text-align: center;
    margin-bottom: 25px;
}

#footer .ft_sns ul {
    display: inline-block;
}

#footer .ft_sns ul li {
    float: left;
    width: 302px;
    height: 62px;
    line-height: 60px;
    border: 1px solid #555;
    margin: 0 6px;
}

#footer .ft_sns ul li:hover {
    background: rgba(255, 255, 255, .95);
}

#footer .ft_sns ul li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 28px;
    color: #555;
}

#footer .ft_sns ul li a img {
    margin-left: 3px;
}

#footer .ft_btns {
    overflow: hidden;
    text-align: center;
    margin: 20px 0 15px;
}

#footer .ft_btns ul {
    display: inline-block;
}

#footer .ft_btns ul li {
    float: left;
}

#footer .ft_btns ul li a {
    font-size: 22px;
    color: #5e5e5e;
}

#footer .ft_btns ul li:after {
    content: "|";
    font-size: 18px;
    vertical-align: 3px;
    margin: 0 10px;
    color: #b1b1b1;
}

#footer .ft_btns ul li:last-child:after {
    content: "";
    margin: 0;
}

#footer .ft_info {
    font-size: 18px;
    color: #5e5e5e;
    text-align: center;
    line-height: 30px;
    margin-bottom: 10px;
}

#footer .ft_info span {
    display: inline-block;
    margin: 0 10px;
    font-size: 15px;
    vertical-align: 1px;
    opacity: .7;
}

#footer .ft_copyright {
    font-size: 16px;
    color: #8d8d8d;
    text-align: center;
    margin-bottom: 25px;
}

#footer .ft_copyright_ko {
    font-size: 14px;
    color: #8d8d8d;
    text-align: center;
}

.quick_inquiry {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(12, 12, 12, .87);
    padding: 16px 0;
    overflow: hidden;
    z-index: 100;
    display: none;
    overflow: hidden;
    height: 99px;
}

.quick_inquiry .quick_logo {
    float: left;
    margin-right: 30px;
    padding-top: 14px;
}

.quick_inquiry .quick_news {
    float: left;
    width: 500px;
    padding-top: 23px;
}

.quick_inquiry .quick_news .news_slide {}

.quick_inquiry .quick_news .news_slide ul li {
    font-size: 18px;
    padding-right: 30px;
}

.quick_inquiry .quick_news .news_slide ul li a {
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    width: 100%;
}

.quick_inquiry .quick_news .news_slide ul li span {
    color: #fec455;
    font-weight: 500;
    margin-right: 5px;
}

.quick_inquiry .quick_form {
    float: left;
    overflow: hidden;
}

.quick_inquiry .quick_form ul li {
    float: left;
    margin-right: 10px;
}

.quick_inquiry .quick_form ul li:last-child {
    margin-right: 0;
}

.quick_inquiry .quick_form ul li select {
    width: 185px;
    height: 40px;
    font-size: 20px;
}

.quick_inquiry .quick_form ul li input[type="text"] {
    width: 130px;
    height: 40px;
    padding: 5px;
    font-size: 20px;
}

.quick_inquiry .quick_form ul li:nth-child(3) input[type="text"] {
    width: 190px;
    font-size: 20px;
}

.quick_inquiry .quick_form ul li .quick_agree {
    position: absolute;
    color: #fff;
}

.quick_inquiry .quick_form ul li .quick_agree label {
    font-size: 15px;
}

.quick_inquiry .quick_form ul li .quick_agree a {
    color: #fff;
    vertical-align: -2px;
    font-size: 15px;
}

/* ê²ìí */
.counsel_tab {
    overflow: hidden;
    padding-bottom: 40px;
}

.counsel_tab ul li {
    float: left;
    width: 20%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: 1px solid #ccc;
    border-right: 0;
}

.counsel_tab ul li:last-child {
    border-right: 1px solid #ccc;
}

.counsel_tab ul li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 22px;
    font-weight: 500;
}

.counsel_tab ul li.on {
    background: #333;
}

.counsel_tab ul li.on a {
    color: #fff;
}

.reserv_top {
    text-align: center;
    letter-spacing: -1px;
}

.reserv_top p {
    font-size: 24px;
    color: #e65e64;
    margin-bottom: 40px;
}

.reserv_top .reserv_info {
    width: 1060px;
    margin: 0 auto;
    overflow: hidden;
}

.reserv_top .reserv_info ul li {
    float: left;
    width: 50%;
    font-size: 24px;
    color: #575757;
    margin-bottom: 15px;
    font-weight: 300;
    text-align: left;
}

.reserv_top .reserv_info ul li span {
    width: 150px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #d5d5d5;
    display: inline-block;
    box-sizing: border-box;
    font-size: 24px;
    color: #575757;
    margin-right: 20px;
    text-align: center;
}

.reserv_top .reserv_info ul li b {
    font-weight: 500;
}

.reserv_top .reserv_info ul li b.night {
    font-size: 22px;
    color: #9d9d9d;
    font-weight: 300;
    vertical-align: 2px;
}

.btn_confirm {
    text-align: center;
}

.btn_confirm .submit_btn {
    width: 285px;
    height: 70px;
    background: #0c82fe;
    color: #fff;
    font-size: 30px;
    border: 0;
    border-radius: 35px;
    margin-bottom: 30px;
}

.agree_area {
    background: #f5f5f5;
    margin: 40px 0;
    text-align: center;
    padding: 20px 0;
}

.agree_area p {
    display: inline-block;
    margin: 0 25px;
}

.agree_area p label {
    font-size: 22px;
    color: #666;
    cursor: pointer;
}

.agree_area p:first-child label {
    font-weight: 600;
}

.agree_area p input {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    cursor: pointer;
}

.agree_area p a {
    display: inline-block;
    color: #fff;
    background: #aaa;
    font-size: 17px;
    padding: 3px 9px;
    vertical-align: -4px;
}

.agree_area p a:hover {
    background: #777;
}

.table_contain {
    margin-top: 30px;
    padding: 0 40px;
}

.table_contain table {
    width: 100%;
    border-top: 1px solid #0c82fe;
}

.table_contain table tr {}

.table_contain table tr td {
    border-bottom: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    padding: 15px;
}

.table_contain table tr td:first-child {
    width: 270px;
    padding-left: 0;
}

.table_contain table tr td:first-child label {
    font-size: 22px;
    color: #0c82fe;
    letter-spacing: -1px;
}

.table_contain table tr td .basic_text {
    width: 535px;
    height: 60px;
    border: 1px solid #d5d5d5;
    font-size: 22px;
    padding: 12px;
}

.table_contain table tr td #tel_1 {
    width: 120px;
    height: 60px;
    border: 1px solid #d5d5d5;
    font-size: 22px;
    padding: 12px;
    margin-right: 8px;
}

.table_contain table tr td #tel_2 {
    width: 196px;
    height: 60px;
    border: 1px solid #d5d5d5;
    font-size: 22px;
    padding: 12px;
    margin-right: 8px;
}

.table_contain table tr td #tel_3 {
    width: 196px;
    height: 60px;
    border: 1px solid #d5d5d5;
    font-size: 22px;
    padding: 12px;
}

.table_contain table tr td .sel_list {
    width: 535px;
    height: 60px;
    border: 1px solid #d5d5d5;
    font-size: 22px;
    padding: 6px;
}

.table_contain table tr td textarea {
    width: 800px !important;
    height: 280px !important;
    resize: none;
    font-size: 22px;
    padding: 12px;
    border: 1px solid #d5d5d5;
}

.table_contain table tr td ul {
    overflow: hidden;
}

.table_contain table tr td ul li {
    float: left;
    font-size: 22px;
    width: 150px;
}

.table_contain table tr td ul li input[type='radio'] {
    width: 22px;
    height: 22px;
    cursor: pointer;
    margin-right: 8px;
}

.table_contain table tr td ul li label {
    cursor: pointer;
}

#wrap .medical_con .gall_text_href {
    margin: 0;
}

#wrap .medical_con .gall_img {
    border: 1px solid #ccc;
    border-bottom: 0;
    position: relative;
}

#wrap .medical_con .gall_img .login_cover {
    position: absolute;
    left: 50%;
    width: 50%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, .9);
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
    font-size: 18px;
    padding-top: 75px;
}

#wrap .medical_con .gall_img .login_cover2 {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(255, 255, 255, .7);
    text-align: center;
    color: #000;
    letter-spacing: -1px;
    font-size: 18px;
    padding-top: 150px;
    line-height: 35px;
}

#wrap .video_con .gall_text_href {
    margin: 0;
    border: 0;
}

#wrap .tit_info a {
    line-height: 35px;
    height: 150px;
}

#wrap .video_con .tit_info {
    border: 0;
}

.tit_info {
    text-align: center;
    border: 1px solid #ccc;
}

.tit_info a {
    padding: 20px 10px;
}

.tit_info h3 {
    font-size: 28px;
    font-weight: 500;
    color: #188fe8;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    width: 100%;
}

.tit_info p {
    font-size: 23px;
    font-weight: 500;
    overflow: hidden;
    display: block;
    width: 100%;
}

#wrap .bo_vc_act {
    width: 63px;
}

#bo_v_img a.view_image {
    text-align: center;
}

#bo_v_title {
    font-weight: 500;
}

#bo_v_title .bo_v_tit_info {
    font-size: 20px;
    color: #23a1ff;
}

.login_top {
    text-align: center;
    font-size: 20px;
}

/* ì¼ë° ìë¸íì´ì§ */
.full_img {
    width: 100%;
    overflow: hidden;
    min-width: 1400px;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
}

.full_img img {
    text-align: center;
    left: 50%;
    position: relative;
    margin-left: -960px;
    z-index: 1;
}

.sub_quick {
    background: #2a2a2a;
    color: #fff;
    padding: 22px 0;
    overflow: hidden;
}

.sub_quick h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    float: left;
    line-height: 50px;
}

.sub_quick .sub_quick_form {
    float: right;
    overflow: hidden;
}

.sub_quick .sub_quick_form ul li {
    float: left;
    margin-right: 12px;
    line-height: 50px;
}

.sub_quick .sub_quick_form ul li input[type='text'] {
    width: 200px;
    height: 50px;
    color: #1c1c1c;
    font-size: 22px;
    padding: 10px;
}

.sub_quick .sub_quick_form ul li #wr_2 {
    width: 305px;
}

.sub_quick .sub_quick_form ul li select {
    width: 260px;
    height: 50px;
    color: #1c1c1c;
    font-size: 22px;
    padding: 5px;
}

.sub_quick .sub_quick_form ul li input[type='submit'] {
    width: 175px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    background: #0c82fe;
    border: 0;
}

.sub_quick .sub_quick_form ul li input[type='checkbox'] {
    cursor: pointer;
    width: 18px;
    height: 18px;
}

.sub_quick .sub_quick_form ul li a {
    font-size: 18px;
    color: #d2d2d2;
    vertical-align: -3px;
    margin-right: 15px;
}

.sub_quick .sub_quick_form ul li label {
    font-size: 18px;
    color: #d2d2d2;
    cursor: pointer;
}

.sub_quick .sub_quick_form ul li:last-child {
    margin-right: 0;
}

.sub_location {
    overflow: hidden;
    min-width: 1400px;
    max-width: 1920px;
    margin: 0 auto;
}

.sub_location ul li {
    float: left;
    width: 50%;
    height: 610px;
}

.sub_location ul li:last-child {
    background: #0a68cc;
    padding-left: 30px;
}

.sub_location ul li .root_daum_roughmap_landing {
    width: 100% !important;
}

.nation_menu {
    position: absolute;
    top: calc(50% - 12.5px);
    right: calc(50% - 700px);
    display: inline-block;
    width: 120px;
    background-color: #F5F5F5;
    height: 45px;
    line-height: 45px;
    border-radius: 120px;
    z-index: 2000;
    cursor:pointer;
    text-align: center;
}
.nation_menu #toc-toggle {
    margin: 0 0 0 4px;
}
.nation_menu #toc-toggle .toggle_arrow {
    width: 10%; 
    margin: 0 0 3px 7px;
    transform: rotate(0);
}
.nation_menu #toc-toggle .toggle_arrow.on {
    transform: rotate(180deg);
}

#toc-content {
    display: none;
    z-index: 200000;
    background-color: #FFFFFF;
    border-radius: 20px;
    list-style-type: none;
    padding-left: 0;
    border: 1px solid #ececec;
    overflow: hidden;
}

#toc-content li {
    cursor: pointer;
    border-radius: 0;
    padding: 3px 0;
    border-bottom: 1px solid #EAEAEA;
    text-align: center;
}
#toc-content li img{
    margin: 0px 6px 0 0;
}
#toc-content li:hover{
    background-color: #EAEAEA;
}

#toc-content li:hover{
    background-color: #EAEAEA;
}


#toc-content a:last-child li{
    border:0
}

/* 언어 스위처 (국문 동일 디자인) */
#header .hd_top .hd_member { overflow: visible; }
#header .hd_top .hd_member .select_nation { position: relative; float: right; }
#header .hd_top .hd_member .select_nation img { height: 20px; }
#header .hd_top .hd_member .select_nation span { font-weight: 500; font-size: 16px; line-height: normal; letter-spacing: -1px; color: #161718; }
#header .hd_top .hd_member .select_nation > a { display: inline-block; padding: 0 16px; height: 38px; line-height: 38px; border-radius: 200px; border: 1px solid #DFE0E2; background: #FAFAFA; vertical-align: middle; white-space: nowrap; }
#header .hd_top .hd_member .select_nation > a > img { padding-right: 10px; vertical-align: sub; }
#header .hd_top .hd_member .select_nation > a > span { display: inline-block; position: relative; }
#header .hd_top .hd_member .select_nation > a > span::after { content: ''; display: inline-block; width: 10px; height: 6px; background: url('../img_web/arrow_down_bk.png') center no-repeat; background-size: contain; vertical-align: 3px; margin-left: 9px; transition: all .1s; }
#header .hd_top .hd_member .select_nation:hover > a > span::after { transform: rotate(180deg); }
#header .hd_top .hd_member .dropdown_menu {min-width: 100%;box-sizing: border-box;position: absolute;top: 42px;left: 50%;transform: translateX(-50%);z-index: 999;border-radius: 10px;border: 1px solid #DFE0E2;background: #FAFAFA;padding: 8px 4px;display: none;}
#header .hd_top .hd_member .select_nation:hover .dropdown_menu { display: block; }
#header .hd_top .hd_member .dropdown_menu li { background: #FAFAFA; border-radius: 8px; }
#header .hd_top .hd_member .dropdown_menu li:hover { background: #DFE0E2; }
#header .hd_top .hd_member .dropdown_menu li a { display: block; padding: 8px 14px; text-align: center; color: #161718; white-space: nowrap; }
#header .hd_top .hd_member .dropdown_menu li a img { padding-right: 10px; }
#header .hd_top .hd_member .dropdown_menu li.on a span { border-bottom: 1px solid #161718; }